Subject: G9x, CISD, interpretation problem...

From: [email-masked] (Desmarais Normand)
Date: Thu, 13 Oct 1994 14:16:59 -0400 (EDT)

Hello, 

	I'm having trouble to understand some CISD output of 
Gaussian90.  I did send a message to gaussian but they didn't
respond yet and I don't want to loose to much time on this.
So here is the problem:

Using this input file:

==Begin============(Input)====================
%rwf=tst
#RCID=RW/4-31G POP=NONE GFINPUT

Carbone, 4-31G RCID=RW(3,4)

 0 1
C

3,4
==End============(Input)======================

I get this output:
==Begin============(Output)==[LAST ITERATION]==
 [...a few things skipped...]

 ITERATION NR.  20
 **********************
 WTILD MADE   1 PASSES THROUGH THE AO INTEGRALS.
 WTildB:  NR=         1 LPair=        81
 The Euclidean norm of the A-vectors is   0.5241667D-07
 RLE energy=       -0.0145095526
 DE(CI)=   -0.14509780D-01        E(CI)=      -0.37559066935D+02
 NORM(A)=   0.11328458D+01
 SIZE-CONSISTENCY CORRECTION:
 S.C.C.=    0.00000000D+00        E(CI,SIZE)= -0.37559066935D+02
 ***************************************************************

 [...more things skipped...]
==End==============(Output)==[LAST ITERATION]==

	so can someone tell me what is "RLE energy" and how does
one goes from this energy to the "DE(CI)" energy?  

	please send your answer directly to me, I will summarize
for the net if there is a need.
Thank you for your attention,
Normand.
-- 
  o-----------------------------------o 
 [ Normand Desmarais                   ]
 [ [email-masked]   ]
 [ [email-masked] ]
  o-----------------------------------o